Qt Reference Documentation

# List of All Members for QInputMethodEvent

This is the complete list of members for QInputMethodEvent, including inherited members.

- class Attribute
- enum AttributeType
- enum Type
- QInputMethodEvent ()
- QInputMethodEvent ( const QString &, const QList<Attribute> & )
- QInputMethodEvent ( const QInputMethodEvent & )
- accept ()
- attributes () const : const QList<Attribute> &
- commitString () const : const QString &
- d : QEventPrivate *
- ignore ()

- isAccepted () const : bool
- preeditString () const : const QString &
- registerEventType ( int ) : int
- replacementLength () const : int
- replacementStart () const : int
- setAccepted ( bool )
- setCommitString ( const QString &, int, int )
- spontaneous () const : bool
- t : ushort
- type () const : Type